public class f {
   public static void main(String args[]) {
      float f1, f2, f3;

      f1 = 100.25F;

      f2 = 200.5F;

      IO.print("f1 = ");
      IO.printFloat(f1);

      IO.print("f2 = ");
      IO.printFloat(f2);

      f3 = f1 + f2;
      IO.print("f1 + f2 = ");
      IO.printFloat(f3);

      f3 = f1 - f2;
      IO.print("f1 - f2 = ");
      IO.printFloat(f3);
 
      f3 = f1 * f2;
      IO.print("f1 * f2 = ");
      IO.printFloat(f3);

      f3 = f1 / f2;
      IO.print("f1 / f2 = ");
      IO.printFloat(f3);

      f3 = f1 % f2;
      IO.print("f1 % f2 = ");
      IO.printFloat(f3);
    
      f3 = - f1; 
      IO.print("-f1 = ");
      IO.printFloat(f3);
   }
}
